{
  "singleQuote": true,
  "jsxSingleQuote": true,
  "htmlWhitespaceSensitivity": "ignore",
  "printWidth": 80,
  "tabWidth": 2,
  "bracketSpacing": true,
  "semi": false,
  "trailingComma": "es5",
  "vueIndentScriptAndStyle": false,
  "bracketSameLine": false,
  "singleAttributePerLine": true
}